Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 01:21:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hafiz                    Bot:  Hi again! Bot:  Please enter your name Customer:  hafiz Bot:  Hi Hafiz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678355915 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:13 AM, 16th Jul                   Sohaib                   Hi , Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:15 AM, 16th Jul                     hafiz                    9678355915           05:15 AM, 16th Jul                     hafiz                    This is my order no           05:15 AM, 16th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:15 AM, 16th Jul                     hafiz                    The tracking order option doest helpful           05:16 AM, 16th Jul                     hafiz                    I need this item by today           05:16 AM, 16th Jul                   Sohaib                   We see that you have placed your order on Jul 13, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.Kindly expected that within today            05:17 AM, 16th Jul                   Sohaib                   Is there anything else I can help you with?           05:18 AM, 16th Jul                     hafiz                    Can u make sure that it can be available by today           05:18 AM, 16th Jul                   Sohaib                   Rest assured We will do our best to arrange it for you           05:19 AM, 16th Jul                     hafiz                    Thank u           05:20 AM, 16th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:20 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2866661